{
  "pins": {
    "gomod2nix": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "nix-community",
        "repo": "gomod2nix"
      },
      "branch": "master",
      "submodules": false,
      "revision": "2cbd7fdd6eeab65c494cc426e18f4e4d2a5e35c0",
      "url": "https://github.com/nix-community/gomod2nix/archive/2cbd7fdd6eeab65c494cc426e18f4e4d2a5e35c0.tar.gz",
      "hash": "18hl5fz6aqg12ypkjramvlv43p413iwzy5zbvwl9m3kp5l4id2fi"
    },
    "helmfile-nix": {
      "type": "Git",
      "repository": {
        "type": "GitHub",
        "owner": "remarkable",
        "repo": "helmfile-nix"
      },
      "branch": "main",
      "submodules": false,
      "revision": "03b3de30d44b6e90e9425bad10476dadd75bcba9",
      "url": "https://github.com/remarkable/helmfile-nix/archive/03b3de30d44b6e90e9425bad10476dadd75bcba9.tar.gz",
      "hash": "12bdar6cb459vw9ldk73npvydbcjgb4ic8w416yf4i4alky3d9ib"
    },
    "nixpkgs": {
      "type": "Channel",
      "name": "nixpkgs-unstable",
      "url": "https://releases.nixos.org/nixpkgs/nixpkgs-25.05pre800239.b1bebd0fe266/nixexprs.tar.xz",
      "hash": "0vnfj9d7kzk673i7s1vnkbx513a4gh5mfcd8fag2c7wi6hz471n6"
    }
  },
  "version": 5
}
